import DstApp_zh_CN_Base from './dst-app_zh_CN_base';

function getLocaleResource(){
    const DstApp_zh_CN_OwnData = {};
    const targetData = Object.assign(DstApp_zh_CN_Base(), DstApp_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;